Subject: Re: bug#28645: Status: 26.0.50; semantic-ia-fast-jump jumps to a random place in buffer

From: martin rudalics <[email-masked]>
Date: Tue, 17 Oct 2017 10:58:35 +0200

> I also think that the advice not to use switch-to-buffer and instead use
 > pop-to-buffer(-same-window) should get a prominent entry in NEWS so that
 > third-parties can check their code and make the changes there, too.

I added a sentence to that sense.  If more is needed please tell me.

martin